@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'fleischmann';
    src: url('/fonts/dtl_fleischmann_st_regular-webfont.woff2') format('woff2'),
         url('/fonts/dtl_fleischmann_st_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

img { max-width:100%; height:auto;}

h1 {
	font-family: alternate-gothic-no-1-d,sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:65px;
	line-height:55px;
	text-transform: uppercase;
	color:#000;
	margin:100px 0 20px;
	padding:0px;
}

h2 { 
	font-family: alternate-gothic-no-1-d,sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:50px;
	line-height:45px;
	text-transform: uppercase;
	color:#000;
	margin:0 0 30px;
	padding:0px;
}

h3 { 
	font-family: alternate-gothic-no-1-d,sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:28px;
	line-height:30px;
	text-transform: uppercase;
	color:#000;
	margin:0 0 10px;
	padding:0px;
}

p {
	font-family:'fleischmann';
	font-weight: 400;
	font-style: normal;
	font-size:16px;
	line-height:26px;
	color:#000;
	
}

p strong {
	font-weight:700;
}
p a {
	color:#ef5f2f;
	text-decoration: none;
}

p a:hover {
	color:#ef5f2f;
	text-decoration: underline;
}

p.large_txt {
	font-size:20px;
	line-height:35px;
}

#main-banner p {
	line-height:22px;
	margin-bottom:10px;
}

.colorbg { background-color:#b3c442; background-image:linear-gradient(#fef5a6, #a9b26b);}
.colorbg h1,
.colorbg p { color:#000; }

p.copyright { font-size:12px; text-align:center; color:#666;}

footer {
	margin-top:100px;
}

ul.booklist {
	list-style:none;
	display:inline;
}

ul.booklist li {
	display:inline;
	margin-right:20px;
}

ul.social {
	text-align: center;
}

ul.social li{
list-style:none;
	display:inline;
}
ul.social li a i{
	
	margin-right:10px;
	font-size:24px;
	color:#000;
}

section.orange-bg {
	background-color: #ef5f2f;
}
.wide-fix {margin-left:60px; margin-right:60px;}

section {
	padding:75px 0;
}

section.orange-bg h2,
section.orange-bg p {
	color:#fff;
}
section.orange-bg p a {
	color:#fff;
	text-decoration: underline;
	font-weight: bold;
}



.large_btn {
	background-color:#ef5f2f;
	font-family: alternate-gothic-no-1-d,sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:25px;
	text-transform: uppercase;
	color:#FFF;
	padding:10px 30px;
	display:inline-block;
	letter-spacing:.05em;
	margin:20px 0px;
}

.small_btn {
	background-color:#ef5f2f;
	font-family: alternate-gothic-no-1-d,sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:25px;
	text-transform: uppercase;
	color:#FFF;
	padding:10px 30px;
	display:inline-block;
	letter-spacing:.05em;
	margin:20px 0px;
}


.large_btn:hover,
.small_btn:hover {
	text-decoration: none;
	color:#fff;
}